#fastcheckout
{
	margin-top:20px;
}
#fastcheckout h2
{
	border-bottom:1px solid #CCCCCC;
	padding-top:20px;
	margin-bottom:10px;
	font-weight:normal;
	color:#0a263c;
}
#fastcheckout table td
{
	padding-left:15px;
	padding-right:15px;
}

#fastcheckout_billing .input-box
{
	float:left;
	width:50%;
}

#fastcheckout_billing .input-text
{
	width:90%;
}



#fastcheckout_billing .grouped .input-text
{
	width:80%;
}

#fastcheckout_billing .input-text .validate-select
{
	width:90%;
}

#fastcheckout_billing .grouped .input-text .validate-select
{
	width:80%;
}

#fastcheckout_billing li
{
	clear:both;
	width:100%;
	float:left;
}
.grouped{
	width:100%;
	float:left;
}
.grouped ul{
	width:100%;
	float:left;
}
.fast_no_display
{
	display:none;
}
td .field{
	width:50%;
	float:left;
}
td .field label{
	width:100%;
	float:left;
}
td .field .input-box{
	width:100% !important;
}
td.button-set{
	margin-top:10px;
}
.button-set{
	margin-top:10px;
}
.grouped ul li .validate-select{
	width:41%;
}
.input-box select{
	width:82% !important;
}